

/*	 Container fŸr EMS     */
#containerems {
  margin: 0 auto;
  width: 980px;
  text-align: left;
  background-color: #182c07;
  }





/*	 Container fŸr Player     */
#playercontainer01 {
  padding-left: 200px;
  }



/*	 Beige mit Padding 10     */
.paddingbothtenbeige {
  padding-left: 10px;
  padding-right: 10px;
  background: #dcc266;
 }






/*	 EMS-Schriften     */

.inhead {
  font-family: 'eb_garamondregular', Georgia, serif; 
  font-size: 7pt; 
  letter-spacing: 0.9pt; 
  word-spacing: 1.4pt; 
  line-height: 11pt;
  padding-top: 2px;
  padding-bottom: 2px;
  color: #ffffff; 
}

/*	 Schatten: Rechts - Unten - UnschŠrfe     */

.bigsub {
  font-family: 'GLCGaramondProNormal1689', Georgia, serif; 
  font-size: 34pt; 
  letter-spacing: 1pt; 
  color: #d0ffc4; 
  line-height: 33pt; 
  text-shadow: #330000 5px 5px 0.1em; 
  position:relative; 
  top:-75px; 
}

.blackframe {
border: 1px solid black; 
margin-right:10px; 
}





.garamond1689red24 {
  font-family: 'GLCGaramondProNormal1689', Georgia, serif; 
  color: #ff0033; 
  font-size: 24pt; 
  letter-spacing: 1.2pt; 
  word-spacing: 0.6pt; 
  line-height: 1.0; 
}

.garamond1689italgreen24 {
  font-family: 'GLCGaramondProItalic1689', Georgia, serif; 
  color: #339900; 
  font-size: 24pt; 
  letter-spacing: 1.2pt; 
  word-spacing: 0.6pt; 
  line-height: 20pt; 
}

.garamond1689italred18 {
  font-family: 'GLCGaramondProItalic1689', Georgia, serif; 
  color: #ff0033; 
  font-size: 18pt; 
  letter-spacing: 1.2pt; 
  word-spacing: 0.6pt; 
  line-height: 1.0;
}

.garamond1689itallightred18 {
  font-family: 'GLCGaramondProItalic1689', Georgia, serif; 
  color: #ff0033; 
  font-size: 18pt; 
  letter-spacing: 0.8pt; 
  word-spacing: 0.6pt; 
  line-height: 1.0;
  text-shadow: #999 1px 1px 0.05em; 
}

.garamond1689itallightred32 {
  font-family: 'GLCGaramondProItalic1689', Georgia, serif; 
  color: #ff0033; 
  font-size: 32pt; 
  letter-spacing: 0.8pt; 
  word-spacing: 0.3pt; 
  text-align: center;
  line-height: 26pt;
  text-shadow: #000 1px 1px 0.06em; 
}


.garamond1609whitetitle {
  font-family: 'GLCGaramondProNormal1689', Georgia, serif; 
  color: #ffffff; 
  font-size: 20pt; 
  letter-spacing: 0.9pt; 
  text-shadow: #330000 3px 3px 0.1em; 
}

.garamond1609titleinitial {
  font-family: 'GLCGaramondProNormal1689', Georgia, serif; 
  color: #ff0033; 
  font-size: 70pt; 
  letter-spacing: -4pt; 
  text-shadow: #330000 2px 2px 0.1em; 
  float: left; 
  margin-top: -8px; 
  margin-right: 10px; 
  margin-bottom: 4px; 
}





/*	 EMS-Initialen - Alte Farbe: 3d2300    */

.initialside160 {
  font-family: 'GLCGaramondProNormal1689', Georgia, serif; 
  color: #ff0033; 
  font-size: 160pt; 
  position:relative; 
  top:206px; 
  left:120px; 
  z-index:2; 
  text-shadow: #330000 5px 5px 0.1em; 
}

.initialside80 {
  font-family: 'GLCGaramondProNormal1689', Georgia, serif; 
  color: #ff0033; 
  font-size: 70pt; 
  position:relative; 
  top:110px; 
  left:120px; 
  z-index:2; 
  text-shadow: #330000 5px 5px 0.1em; 
}









